CVE-2017-11184CVE-2017-11184

Affected configuration(s):

cpe:/a:glpi-project:glpi:9.1.4

Date published: 2017-07-28T01:29:00.357-04:00

Date last modified: 2017-08-04T13:26:25.843-04:00

CVSS Score: 7.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: https://github.com/glpi-project/glpi/issues/2449

Summary: SQL injection exists in front/devicesoundcard.php in GLPI before 9.1.5 via the start parameter.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.